body{font-size:14px; line-height:22px; color:#4f4f4f;}
.subtitle{font-size:15px;color:#4f4f4f;}
a.logo, a.logo-light{width:220px; line-height:96px;}
ul.top-contact li:last-child{margin-right:0;}
.footer-top a.logo{width:220px;}
.hl-txt {
    color: #fff !important;
    display: inline-block;
    font-family: "Raleway";
    font-size: 42px;
	line-height:1.25;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 18px;
}
.services h3{text-align:left;}